body, #tinymce{ 
	font-size:14px;
	font-family:Verdana, Helvetica, Arial, sans-serif;
	color:#e5e5e5;
	line-height:2em;
margin:0; padding:0; border:0; word-wrap: break-word; }

#tinymce { color: #222; }

a{ color:#ed1c24; text-decoration:none; outline:none; }
a:hover, a:active{ color:#ed1c24; text-decoration:underline; outline:none; }
.tWrap hr, #tinymce hr{ border-top:1px solid #514e4f; margin:10px 0; border-bottom:none; border-left:none; border-right:none; }
.tWrap ul, #tinymce ul, .tWrap ol, #tinymce ol{ padding:0 0 0 15px; margin:0; }
.tWrap li, #tinymce li{ font-size:1em; list-style-position:outside; }
.tWrap ul li, #tinymce ul li{ list-style-type:disc; }
.tWrap ol li, #tinymce ol li{ list-style-type:decimal; }

.tWrap p, #tinymce p{ padding:5px 0; margin:0; }
.tWrap h1, #tinymce h1{ font-size:2.857em; padding:10px 0; margin:0; font-weight:700; color: #ed1c24; font-family: 'Oswald', Verdana, Helvetica, sans-serif; line-height: 1em; }
.tWrap h2, #tinymce h2{ font-size:2.500em; padding:10px 0; margin:0; font-weight:700; color: #ed1c24; font-family: 'Oswald', Verdana, Helvetica, sans-serif; line-height: 1em; }
.tWrap h3, #tinymce h3{ font-size:2.143em; padding:10px 0; margin:0; font-weight:700; color: #ed1c24; font-family: 'Oswald', Verdana, Helvetica, sans-serif; line-height: 1em; }
.tWrap h4, #tinymce h4{ font-size:1.429em; padding:10px 0; margin:0; font-weight:700; color: #ed1c24; font-family: 'Oswald', Verdana, Helvetica, sans-serif; }
.tWrap h5, #tinymce h5{ font-size:1.429em; padding:10px 0; margin:0; font-weight:700; color: #ffffff; font-family: 'Oswald', Verdana, Helvetica, sans-serif; text-transform: uppercase; }
.tWrap h6, #tinymce h6{ font-size:1.143em; padding:10px 0; margin:0; font-weight:700; color: #ed1c24; font-family: 'Oswald', Verdana, Helvetica, sans-serif; }

#tinymce h5 { color: #222; }

/* Button */
.tWrap .zyberButton, #tinymce .zyberButton, .tWrap .extendedFormSurveyView input[type="submit"], .tWrap .guestBook-formBlock input[type="submit"]{
	color: #fff;
	font-size:1.286em;
	font-family:'Oswald', Verdana, Helvetica, Arial, sans-serif;
	background: #ed1c24;
	padding:4px 25px;
	text-transform:capitalize;
font-weight:700; border: none; display: inline-block; vertical-align: baseline; outline: none; cursor: pointer; text-align: center; text-decoration: none; }
.tWrap .zyberButton:hover, #tinymce .zyberButton:hover, .tWrap .extendedFormSurveyView input[type="submit"]:hover, .tWrap .guestBook-formBlock input[type="submit"]:hover{
	color:#ed1c24;
	background:#fff;
	text-decoration: none;
}
.tWrap .zyberButton:active, #tinymce .zyberButton:active, .tWrap .extendedFormSurveyView input[type="submit"]:active, .tWrap .guestBook-formBlock input[type="submit"]:active{
	position: relative;
	top: 1px;
}

/* Alternative Button */
.tWrap .zyberButtonAlt, #tinymce .zyberButtonAlt{
	color: #ed1c24;
	font-size:1.286em;
	font-family:'Oswald', Verdana, Helvetica, Arial, sans-serif;
	background: #fff;
	padding:4px 25px;
	text-transform:capitalize;
font-weight:700; border: none; display: inline-block; vertical-align: baseline; outline: none; cursor: pointer; text-align: center; text-decoration: none; }
.tWrap .zyberButtonAlt:hover, #tinymce .zyberButtonAlt:hover{
	color:#fff;
	background:#ed1c24;
	text-decoration: none;
}
.tWrap .zyberButtonAlt:active, #tinymce .zyberButtonAlt:active{
	position: relative;
	top: 1px;
}

/* Large Button */
.tWrap .zyberButtonLrg, #tinymce .zyberButtonLrg{
	color: #fff;
	font-size:1.786em;
	font-family:'Oswald', Verdana, Helvetica, Arial, sans-serif;
	background: #ed1c24;
	padding:8px 35px;
	text-transform:capitalize;
font-weight:700; border: none; display: inline-block; vertical-align: baseline; outline: none; cursor: pointer; text-align: center; text-decoration: none; }
.tWrap .zyberButtonLrg:hover, #tinymce .zyberButtonLrg:hover{
	color:#ed1c24;
	background:#fff;
	text-decoration: none;
}
.tWrap .zyberButtonLrg:active, #tinymce .zyberButtonLrg:active{
	position: relative;
	top: 1px;
}